:root{
    --bg-gray:#f4f4f4;--color-primary:#414693;--color-secondary:#cd0d2a;--color-default:rgb(38,41,52);--color-white:#ffffff;--color-gray:#7b7b7b;
}
*,*::before,*::after{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,section,summary,time,mark,audio,video{
    padding:0;margin:0
}
a,button,label[for]{
    cursor:pointer
}
button:disabled{
    cursor:not-allowed
}
a,button,input,textarea,select,a:focus,button:focus,input:focus,textarea:focus,select:focus{
    outline:none  
}
a,button{
    -webkit-transition:all 0.2s;transition:all 0.2s
}
a,a:focus,a:active,a:visited,a:hover{
	text-decoration:none;color:inherit
}
a:hover{
    color:var(--color-secondary)
}
img,video{
	max-width:100%
}
h1,h2,h3,h4,h5,h6{
    font-weight:bold;color:var(--color-gray);margin-bottom:10px
}
h3{
    font-size:1.6em
}
h2{
    font-size:1.8em
}
h1{
    font-size:2em
}
td,th{
    padding:7px 10px!important
}
p{
    margin-bottom:10px
}
p+.title-2{
    margin-top:30px
}
.title-2{
    margin-bottom:14px;font-size:22px;font-style:italic;color:var(--color-secondary)
}
.section ul,.section ol{
    padding-left:40px
}
.badge{
    font-weight:400
}
.centred{
    margin:auto;max-width:1111px;width:100%;padding-left:15px;padding-right:15px
}
.aside{
    padding-top:30px;padding-bottom:30px
}
.title{
    display:block;margin-bottom:20px;font-size:32px;color:var(--color-gray);line-height:0.9;font-weight:bold
}
.title:after{
    content:"";display:block;width:80px;height:4px;background:var(--color-primary);margin-top:10px
}
.text-center .title:after,.title.text-center:after{
    margin-left:auto;margin-right:auto
}
.section-home-contact{
    position:relative
}
.section-home-contact .centred{
    position:relative;z-index:2
}
.section-home-contact:before{
    content:"";position:absolute;top:0;left:0;width:50%;height:100%;background-color:var(--color-default);
}
.contacts ul{
    padding:0;margin:0;list-style:none
}
.contacts ul>li+li{
    margin-top:20px
}
.contacts ul>li .icon{
    display:block;font-size:32px;color:#cccccc;margin-bottom:10px
}
.contacts ul>li .label{
    font-size:14px;font-weight:bold;text-transform:uppercase;margin-bottom:0
}
.contacts ul>li .label:after{
    content:"";display:block;width:40px;margin-top:2px;margin-bottom:10px;height:4px;background-color:var(--color-secondary)
}
.contacts ul>li .info{
    margin-bottom:0
}
.aside-title{
    display:block;margin-bottom:15px;font-size:18px;font-weight:bold;color:var(--color-gray);line-height:0.9;padding-bottom:6px;border-bottom:2px solid var(--color-primary)
}
.bg-gray{
    background-color:var(--bg-gray)
}
.bg-red{
    background-color:var(--color-secondary);color:var(--color-white)
}
.bg-blue{
    background-color:var(--color-primary);color:var(--color-white)
}
.bg-default{
    background-color:var(--color-default);color:var(--color-white)
}
.pac-btn{
    display:inline-block;border:0 none;padding:.75rem 1.25rem;color:var(--color-white)!important;font-weight:600;-webkit-border-radius:22.5px;border-radius:22.5px;font-size:15px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out
}
.pac-btn.btn-red{
    background-color:var(--color-secondary)
}
.pac-btn.btn-blue{
    background-color:var(--color-primary)
}
.pac-btn.btn-red:hover,.pac-btn.btn-red:focus,.pac-btn.btn-red:active,.pac-btn.btn-blue:focus,.pac-btn.btn-blue:hover,.pac-btn.btn-blue:active{
    opacity:0.75
}
::-moz-selection,::-webkit-selection,::selection {
	background-color:var(--color-primary);color:var(--color-white)
}
a,button,input,textarea,select{
    outline:none  
}
button:-moz-focus-inner,input:-moz-focus-inner{
	border:0;padding:0
}
input:-moz-placeholder,textarea:-moz-placeholder,input:-ms-input-placeholder,textarea:-ms-input-placeholder,input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color:var(--color-gray)
}
input:invalid,select:invalid,textarea:invalid{
    -webkit-box-shadow:none;box-shadow:none
}
.form label.required:after{
    content:"*";color:var(--color-secondary)
}
.form .title{
    text-align:center
}
.form .title:after{
    margin-left:auto;margin-right:auto
}
.form input[type="checkbox"]+label.required:after,.form input[type="radio"]+label.required:after{
    content:""
}
.form div{
    margin-bottom:10px
}
.settings .profile-content-item h3{
    margin-bottom:14px
}
.form ul,.error{
    list-style:none;color:var(--color-secondary);font-weight:400;padding:0 0 4px;font-size:13px
}
.form a{
    color:var(--color-primary)
}
.form a:not(.pac-btn):hover,.form a:not(.pac-btn):focus,.form a:not(.pac-btn):active{
    color:#9c98a7;text-decoration:underline
}
.form label{
    display:inline-block;font-size:14px;margin-bottom:5px
}
.form input[type="text"],.form input[type="email"],.form input[type="number"],.form input[type="date"],.form input[type="time"],.form input[type="password"],.form input[type="url"],.form input[type="file"],.form select{
    display:inline-block;width:100%;padding:0 20px;font-size:14px;height:40px;font-family:Raleway,sans-serif;background-color:var(--color-white);border:1px solid #ccc;-webkit-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
.form input[type="text"]:focus,.form input[type="email"]:focus,.form input[type="number"]:focus,.form input[type="date"]:focus,.form input[type="time"]:focus,.form input[type="password"]:focus,.form input[type="file"]:focus,.form input[type="url"]:focus,.form select:focus,.form textarea:focus{
    border-color:#66afe9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
.form textarea{
    display:inline-block;width:100%;font-family:Raleway,sans-serif;font-size:14px;line-height:1.5;padding:.275rem 20px;resize:vertical;background-color:var(--color-white);border:1px solid #ccc;-webkit-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
.form textarea{
    min-height:120px
}
.form input[type="checkbox"],.form input[type="radio"]{
    margin-right:5px
}
.form input[type="checkbox"]+label,.form input[type="radio"]+label{
    margin-right:15px
}
body{
    background-color:var(--color-white);font-family:Raleway,sans-serif!important;font-size:15px;font-weight:normal;line-height:1.4em;word-wrap:break-word;overflow-x:hidden;overflow-y:auto;color:#333
}
#header{
    position:absolute;z-index:999;top:0;left:0;width:100%;background-image:linear-gradient(rgba(38,41,52,.85),rgba(38,41,52,.75),rgba(38,41,52,.45),rgba(38,41,52,.1),transparent);color:var(--color-white)
}
#header.bg-white{
    color:var(--color-default)
}
#header.bg-white .header-top{
    background-color:var(--color-white)
}
#header.bg-white .header-bottom{
    background-color:var(--color-primary);color:var(--color-white)
}
.header-top{
    height:50px;padding:9px 0
}
.header-top .centred{
    display:flex;align-items:center;justify-content:space-between
}
.social-media,.user-actions{
    display:flex;align-items:center;gap:30px;padding:0;margin:0;list-style:none
}
.social-media{
    gap:10px
}
.social-media>li>span{
    font-weight:600
}
.social-media>li>a{
    display:inline-block;height:32px;width:32px;line-height:32px;text-align:center;background-color:rgba(255,255,255,.45);-webkit-border-radius:50%;border-radius:50%
}
#header._dropdown-active .social-media>li>a,#header.bg-white .social-media>li>a{
    background-color:rgba(0,0,0,.45);color:var(--color-white)
}
.social-media>li>a:hover{
    background-color:var(--color-white)
}
#header.bg-white .social-media>li>a:hover{
    background-color:var(--color-secondary);color:var(--color-white)
}
.user-actions>li>a:hover{
    color:var(--color-white);opacity:.65
}
#header.bg-white .user-actions>li>a:hover{
    color:var(--color-secondary)
}
.toggle-search{
    display:inline-block;height:32px;width:32px;line-height:32px;padding:0;border:0;font-size:20px;background:transparent;cursor:pointer;color:inherit
}
.logo{
    margin-right:40px
}
.logo>a>img{
    height:80px
}
.header-middle>.centred>ul{
    display:flex;align-items:center;gap:20px;list-style:none;padding:0;margin:0
}
.header-bottom{
    position:relative;height:100px;-webkit-transition:.15s all ease-in-out;transition:.15s all ease-in-out
}
#header.fixed .header-bottom{
    position:fixed;top:0;left:0;width:100%;background-color:var(--color-primary);color:var(--color-white)
}
#header._dropdown-active{
    background:var(--color-white)!important;color:var(--color-default)!important
}
#header._dropdown-active .header-bottom{
    background-color:var(--color-white)!important;color:var(--color-default)!important
}
.menu>ul{
    display:flex;list-style:none;padding:0;margin:0;gap:30px
}
.menu>ul>li>a{
    display:block;line-height:100px;font-weight:600;text-transform:uppercase
}
.menu>ul>li>a:hover{
    color:var(--color-secondary)
}
@media (min-width:840px) {
    ._dropdown-menu{
        overflow-x:hidden;overflow-y:auto;opacity:0;visibility:hidden;position:absolute;top:100px;left:0;width:100%;height:calc(100vh - 100px);font-weight:500;background-color:var(--color-white);color:var(--color-default);-webkit-transition:.15s all ease-in-out;transition:.15s all ease-in-out;background-image:url(../img/bggu.jpg);background-size:cover;background-position:center
    }
    ._dropdown-menu:before{
        content:"";position:absolute;z-index:0;opacity:.92;top:0;left:0;width:100%;height:100%;background-color:var(--color-white)
    }
    ._dropdown-menu .centred{
        position:relative;z-index:1;padding-top:10px;padding-bottom:10px
    }
    ._dropdown.active ._dropdown-menu{
        opacity:1;visibility:visible
    }
    ._dropdown-menu .centred:before{
        position:absolute;z-index:1;text-align:center;text-transform:lowercase;top:100px;left:0;width:100%;content:attr(data-label);font-size:10rem;font-weight:bold;opacity:.05
    }
    ._dropdown-menu .centred>div{
        position:relative;z-index:2
    }
    ._dropdown-menu .centred>ul{
        position:relative;z-index:2
    }
    ._dropdown-menu ul{
        padding:10px 0;margin:0;list-style:none
    }
    ._dropdown-menu ul li h3{
        font-size:18px;font-weight:bold;color:var(--color-primary)
    }
    ._dropdown-menu ul li>ul{
        padding:0 0 0 20px
    }
    ._dropdown-menu ul li + li{
        margin-top:.25rem
    }
    ._dropdown-menu a{
        display:block;width:100%;-webkit-transition:all .15s ease-in-out;transition:all .15s ease-in-out
    }
    ._dropdown-menu a:hover{
        padding-left:14px;text-decoration:underline;color:var(--color-primary)
    }
    #header.bg-white .menu>ul>li>a.active,#header.bg-white .menu>ul>li>a:hover,#header.fixed .menu>ul>li>a.active,#header.fixed .menu>ul>li>a:hover{
        color:var(--color-white);opacity:.65
    }
    #header._dropdown-active .menu>ul>li>a.active,#header._dropdown-active .menu>ul>li>a:hover{
        color:var(--color-secondary)!important;opacity:1!important
    }   
}
.alerts{
    position:absolute;top:135px;left:0;width:100%;padding:0 20px
}
.alerts .alert{
    max-width:480px;margin:0 auto 10px;font-weight:400
}
.alert .close{
    margin-top:-2px;margin-right:-4px
}
#content{
    min-height:calc(100vh - 428px);margin-top:150px
}
.hero{
    position:relative;height:640px;margin-top:-150px;overflow:hidden
}
.hero.hero-small{
    min-height:320px;height:auto
}
.hero-img{
    position:absolute;top:0;left:0;width:100%;height:100%
}
.hero-content{
    position:relative;z-index:10;padding-top:180px;padding-bottom:40px
}
.hero-img img{
    display:block;width:100%;height:640px;object-fit:cover;object-position:center
}
.hero .carousel-item{
    height:100%
}
.hero .carousel-item img{
    width:100%;height:640px;object-fit:cover
}
.hero .carousel-item:after{
    content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:var(--color-default);opacity:.35
}
.carousel-item-content{
    display:flex;align-items:flex-end;justify-content:center;position:absolute;top:0;left:0;width:100%;height:100%;z-index:10
}
.carousel-item-content-wp{
    text-align:center;max-width:840px;padding-top:80px;padding-bottom:160px
}
.carousel-item-content-wp h1,.hero-content h1{
    color:var(--color-white);font-size:2.75rem;line-height:1.2;margin-bottom:40px
}
.carousel-item-content-wp a{
    display:inline-block;padding:24px 50px;background-color:var(--color-secondary);color:var(--color-white);font-size:16px;font-weight:600;text-transform:uppercase;-webkit-border-radius:34.5px;border-radius:34.5px
}
.feature{
    position:relative;z-index:10;margin-top:-100px
}
.feature-container{
    background-color:var(--color-white);padding:40px;min-height:160px;-webkit-box-shadow:0 2px 20px 0 rgba(0,0,0,.05);box-shadow:0 2px 20px 0 rgba(0,0,0,.05)
}
.feature-item{
    text-align:center
}
.feature-item .icon{
    font-size:3.5rem;color:var(--color-secondary);text-align:center;margin-bottom:1rem
}
.feature-item h3{
    font-size:20px;color:var(--color-primary);text-align:center;margin-bottom:1rem
}
.articles .article{
    margin-bottom:30px;-webkit-transition:all 0.2s;transition:all 0.2s
}
.faq{
    margin-bottom:30px
}
.article-header,.job-header{
    margin-bottom:8px
}
.article-date,.job-date{
    color:#9c98a7
}
.article-category{
    color:#9c98a7;margin:-8px 0 8px
}
.article-options{
    float:right;position:relative;z-index:998
}
.toggle-article-options{
    background-color:transparent;border:0 none;height:24px;width:24px
}
.article-options ul{
    position:absolute;top:24px;right:0;padding:0;list-style:none;background:rgba(255,255,255,.9);-webkit-border-radius:4px;border-radius:4px;opacity:0;visibility:hidden;-webkit-box-shadow:0 2px 8px rgba(0,0,0,.2);box-shadow:0 2px 8px rgba(0,0,0,.2);-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out
}
.article-options.open ul{
    opacity:1;visibility:visible
}
.article-options ul li a{
    font-size:14px;display:block;padding:2px 8px;width:108px
}
.article-options ul li a .fa{
    font-size:12px
}
.article-image{
    margin-bottom:20px
}
.article-image figcaption{
    padding-top:10px;font-style:italic;line-height:1.6
}
.article-image img{
    border-radius:8px;border-radius:8px;overflow:hidden
}
.articles .article .article-title{
    line-height:1.2em;font-weight:600;margin-bottom:10px;font-size:1.25em
}
.articles .article:hover .article-title,.article-title,.view-job .job-title{
    color:var(--color-primary)
}
.article-title,.view-job .job-title{
    margin-bottom:10px;line-height:1
}
.article-subtitle{
    margin-bottom:10px;line-height:1.6;font-style:italic
}
.article-content,.view-job .job-content{
    line-height:1.6
}
.article-content br,.view-job .job-content br{
    margin-bottom:10px
}
.article-author,.view-job .job-author{
    margin-top:30px;text-align:right;font-size:13px;color:#9c98a7
}
.job-download-btn .pac-btn img{
    height:21px
}
#stat_options a{
    display:inline-block;padding:0;color:#9c98a7;border-bottom:3px solid transparent;margin-right:8px;margin-bottom:10px
}
#stat_options a:hover,#stat_options a:focus,#stat_options a.active{
    color:var(--color-primary);border-color:var(--color-primary)
}
#stat_options{
    margin-bottom:20px
}
.pagination {
    border-radius:0
}
.page-item:first-child .page-link {
    border-bottom-left-radius:0;border-top-left-radius:0
}
.page-item:last-child .page-link {
    border-bottom-right-radius:0;border-top-right-radius:0
}
.page-item.active .page-link {
    background-color:var(--color-primary);border-color:var(--color-primary)
}
.page-link {
    color:var(--color-primary);
}
.page-link:focus, .page-link:hover {
    color:#014c8c
}
.pagination-lg .page-item:first-child .page-link {
    border-bottom-left-radius:0;border-top-left-radius:0
}
.pagination-lg .page-item:last-child .page-link {
    border-bottom-right-radius:0;border-top-right-radius:0
}
.pagination-sm .page-item:first-child .page-link {
    border-bottom-left-radius:0;border-top-left-radius:0
}
.pagination-sm .page-item:last-child .page-link {
    border-bottom-right-radius:0;border-top-right-radius:0
}
#names h2{
    font-weight:400;font-size:24px;margin-bottom:0
}
#names h3{
    font-size:18px;color:#9c98a7
}
.profile-content-item h3{
    font-size:18px
}
.profile-content-item{
    padding:10px 8px
}
#follow-me ul{
    list-style:none;padding:5px 0 0
}
#follow-me ul li{
    display:inline-block;padding:0 7px
}
#follow-me ul li a{
    display:block;height:25px;width:25px;line-height:25px;color:var(--color-white);text-align:center;font-size:18px;-webkit-border-radius:3px;border-radius:3px
}
#follow-me ul li a.facebook{
	background-color:#3b5998
}
#follow-me ul li a.twitter{
	background-color:#55acee
}
#follow-me ul li a.linkedin{
	background-color:#39c
}
.coordo-speech .img{
    display:block;width:240px;height:240px;margin:0 auto 1rem;overflow:hidden;-webkit-border-radius:50%;border-radius:50%
}
.coordo-speech .img img{
    display:block;width:100%;height:100%;object-fit:cover;object-position:top center
}
.coordo-speech .name{
    text-align:center;color:var(--color-primary);font-size:24px;font-weight:bold
}
.coordo-speech .grade{
    text-align:center;color:var(--color-gray);font-size:18px;font-style:italic;font-weight:600
}
.coordo-speech blockquote{
    position:relative;padding:60px 30px 40px 80px;background-color:var(--color-default);color:var(--color-white)
}
.coordo-speech blockquote:after{
    position:absolute;top:40px;left:-39px;content:"";border-style:solid;border-color:transparent transparent var(--color-default) transparent;border-width:0 0 40px 40px;
}
.coordo-speech .qoute-left{
    position:absolute;opacity:.25;top:130px;left:-30px;font-style:italic;font-size:25rem;line-height:60px
}
.stat-item{
    text-align:center;margin-bottom:30px
}
.stat-icon{
    display:block;margin:0 auto 1rem;width:100px;line-height:84px;height:100px;font-size:40px;-webkit-border-radius:50%;border-radius:50%
}
.stat-num{
    font-size:45px;font-weight:600;margin-bottom:1rem;color:var(--color-secondary)
}
.stat-text{
    font-size:20px;font-weight:500
}
.partners{
    display:flex;justify-content:center;padding:0;margin:0;list-style:none;flex-wrap:wrap;gap:20px
}
.partners li{
    text-align:center;max-width:180px
}
.partners li span{
    font-weight:600;line-height:1.2
}
.partners img{
    display:block;margin:0 auto .5rem;width:64px;height:64px;object-fit:contain;object-position:center
}
#footer{
    background-color:var(--color-default);color:var(--color-white)
}
.footer-top{
    padding:80px 0 40px
}
.footer-top ul{
    padding:0;margin:0;list-style:none
}
.footer-top ul:not(.footer-social-media)>li+li{
    margin-top:.5rem
}
.footer-logo{
    text-align:center
}
.footer-logo img{
    max-width:100px
}
.footer-social-media{
    padding-top:.5rem!important;display:flex;align-items:center;gap:14px
}
.footer-social-media>li>a{
    display:block;line-height:44px;width:44px;line-height:44px;text-align:center;background:var(--color-white);color:var(--color-default);-webkit-border-radius:50%;border-radius:50%
}
.footer-social-media>li>a:hover{
    background-color:var(--color-secondary);color:var(--color-white)
}
.footer-top ul li h3{
    position:relative;color:var(--color-white);font-size:18px;padding:0 0 10px;border-bottom:1px solid rgb(204,204,204)
}
.footer-top ul li h3:after{
    content:"";position:absolute;left:0;bottom:0;display:inline-block;height:2px;width:80px;background-color:var(--color-white)
}
.footer-bottom{
    text-align:center;padding:25px 0
}
#goToTop{
    position:fixed;right:44px;bottom:0;z-index:1000;background:rgba(65,70,147,.9);color:var(--color-white);height:44px;width:44px;line-height:44px;text-align:center;-webkit-border-radius:3px;border-radius:3px;opacity:0;visibility:hidden;-webkit-box-shadow:0 2px 8px rgba(0,0,0,.2);box-shadow:0 2px 8px rgba(0,0,0,.2);-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out
}
#goToTop.is-visible{
    opacity:1;visibility:visible
}
#goToTop:hover{
    background:rgba(65,70,147,.65)
}
#goToTop i{
    position:relative;top:0;font-size:18px;font-weight:bold
}
#nav_admin{
    position:fixed;top:0;left:0;z-index:100;width:320px;height:100vh;background-color:var(--color-default);color:var(--color-white)
}
#main_admin{
    padding:15px 24px 20px 340px
}
.nav_admin-logo{
    padding:20px 24px
}
.nav_admin-logo>a{
    display:block;width:100%;text-align:center
}
.nav_admin-logo>a>img{
    display:inline-block;height:100px
}
.nav_admin-menu{
    padding:0;margin:0;list-style:none;max-height:calc(100vh - 180px);overflow-y:auto
}
.nav_admin-menu>li+li{
    margin-top:4px
}
.nav_admin-menu>li>a{
    position:relative;display:block;padding:5px 24px;font-weight:600
}
.nav_admin-menu>li>a.active,.nav_admin-menu>li>a:hover{
    background-color:var(--color-secondary);color:var(--color-white)
}
.nav_admin-menu>li>a.active:after{
    content:"";position:absolute;top:50%;right:0;border-width:8px 9px 8px 0;border-style:solid;border-color:transparent var(--color-white) transparent transparent;-webkit-transform:translateY(-50%);transform:translateY(-50%)
}
@media (min-width:576px){
}
@media (min-width:768px){
    .col-md-190{-webkit-box-flex:0;-webkit-flex:0 0 190px;-ms-flex:0 0 190px;flex:0 0 190px;max-width:190px}
    .col-md-center{-webkit-box-flex:0;-webkit-flex:0 0 -webkit-calc(100% - 190px);-ms-flex:0 0 -ms-calc(100% - 190px);flex:0 0 calc(100% - 190px);max-width:-webkit-calc(100% - 190px);max-width:calc(100% - 190px)}
}
.toggle-menu{
    position:relative;display:none;height:44px;width:44px;line-height:1;padding:0;border:2px solid var(--color-white);background-color:transparent;-webkit-border-radius:8px;border-radius:8px;color:var(--color-white)
}
.toggle-menu>span{
    position:absolute;top:50%;left:50%;display:inline-block;width:24px;height:0;border-bottom:3px solid;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)
}
.toggle-menu>span:before,.toggle-menu>span:after{
    content:"";position:absolute;left:0;display:inline-block;width:20px;height:0;border-bottom:3px solid;-webkit-transition:all .2s ease-out;transition:all .2s ease-out
}
.toggle-menu>span:before{
    top:-10px
}
.toggle-menu>span:after{
    bottom:-12px;width:16px
}
.toggle-menu:hover>span:before,.toggle-menu:hover>span:after{
    width:24px
}
body.overflow-y-hidden{
    overflow-y:hidden
}
@media (max-width:839.999999px){
    .carousel-item-content-wp h1,.hero-content h1{
        font-size:2.5rem
    }
    .menu{
        display:none;width:100%
    }
    .menu>ul{
        flex-wrap:wrap;gap:0
    }
    .logo{
        flex-grow:1
    }
    .toggle-menu{
        display:block
    }
    #header.active-menu:before{
        content:"";background-color:var(--color-primary);position:fixed;z-index:-1;top:0;left:0;width:100%;height:100vh
    }
    #header.active-menu .menu{
        position:absolute;display:block;top:100%;left:0;background-color:var(--color-primary);color:var(--color-white);
    }
    #header.active-menu .menu>ul>li{
        width:100%
    }
    .menu>ul>li>a{
        padding:0 24px;line-height:44px
    }
    .menu>ul>li>a:hover{
        background-color:var(--color-secondary);color:var(--color-white)
    }
    ._dropdown-menu{
        display:none
    }
    ._dropdown.active ._dropdown-menu{
        display:block
    }
    ._dropdown-menu>div>div>div>ul,._dropdown-menu>div>div>div>ul>li>ul{
        padding:0 0 0 24px;margin:0;list-style:none
    }
    ._dropdown-menu>div>div>div>ul>li>h3{
        font-size:18px;
    }
    ._dropdown-menu>div>div>div>ul>li>ul{
        padding-left:24px
    }
}
@media (max-width:575px){
    .carousel-item-content-wp h1,.hero-content h1{
        font-size:1.75rem
    }
    .coordo-speech blockquote{
        margin-bottom:40px
    }
    .coordo-speech blockquote:after{
        left:40px;bottom:-39px;top:auto;right:auto;border-style:solid;border-color:transparent var(--color-default) transparent transparent;border-width:0 40px 40px 0
    }
    .section-home-contact:before{
        display:none
    }
}